/* Each row describes a period of time spent on some activity. */
create table activities (
    id          serial,
    category    text not NULL,
    comment     text,
    started     timestamp(0) not NULL default current_timestamp,
    stopped     timestamp(0)
                check (stopped is NULL or stopped > started)
);
